Einzelnen Beitrag anzeigen

Benutzerbild von Harry Stahl
Harry Stahl

Registriert seit: 2. Apr 2004
Ort: Bonn
2.296 Beiträge
 
Delphi 11 Alexandria
 
#1

Provider schalten TLS 1.0 und 1.1 ab

  Alt 11. Mai 2021, 22:20
Hallo Zusammen,

heute habe ich eine Mail von meinem Provider bekommen:


Deaktivierung von TLS 1.0 und 1.1 ab dem 02.06.2021

über TLS wird der Datenverkehr zwischen E-Mail-Programm und E-Mail-Server verschlüsselt. Das TLS-Protokoll wird durch die Veröffentlichung neuer Versionen ständig verbessert, vor allem wenn in den alten Versionen Schwachstellen gefunden werden.

TLS 1.0 und 1.1 sind veraltete Protokolle, die moderne kryptographische Algorithmen nicht unterstützen. Sie enthalten Sicherheitslücken, die von Angreifern ausgenutzt werden können.

Veraltete E-Mail-Programme und Geräte nutzen häufig noch TLS 1.0 oder 1.1. Aktuelle Versionen aller gängigen E-Mail-Programme unterstützen hingegen automatisch sichere TLS Versionen, wie 1.2 und 1.3.

Um eine sichere E-Mail-Kommunikation zu gewährleisten, beenden wir die Unterstützung von TLS 1.0 und 1.1 ab dem 02.06.2021 nach und nach für die verschiedenen E-Mail-Protokolle IMAP, POP3 und SMTP.


Frage: Soweit ich weiß gibt es noch nichts neues für Indy, womit TLS 1.2 oder 1.3 unterstützt wird, oder?

Ganz nebenbei frage ich mich, ob mein Galaxy 7 Handy von Samsung diese Anforderungen erfüllen kann, also ob ich mir dann gleich ein neues Handy kaufen muss, will ich mobil Mails empfangen...
  Mit Zitat antworten Zitat